Subject: Re: Newbie C questions
From: Chris Faylor <[email-masked]>
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Aug 1999 22:54:10 -0400

On Tue, Aug 24, 1999 at 09:58:00PM +0200, Michael Hirmke wrote:
>>I use the Watcom compiler, but I can't get it to
>>compile with the Cygnus port of GCC. The include
>>file conio.h is not being found. conio.h exists
>>in one of the subdirectories of Cygnus, but GCC
>
>Your setup seems to be, uhm a bit chaotic.
>Please paste the output of
>   cygcheck -s -v -r 
>to a mail to this list. Perhaps we can see, what's
>going wrong.

Actually, I'm confused by the wording here.  How do you get a
Watcom compiler to compile using a cygnus port of gcc?

What does Watcom have to do with Cygwin gcc?

Possibly, 'gcc -v' might help since it will show you where
gcc is looking for include files.  Either that or just
adding the -I switch may do the job.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]